// Info / System
"Unlock" = "解锁";
"System" = "系统";
"Model" = "机型";
"Misc" = "杂项";
"Name" = "名称";
"Value" = "值";
"System Info:" = "系统信息：";
"Model" = "机型";
"CPU" = "CPU";
"Intel Generation" = "Intel 架构";
"Platform ID" = "平台 ID";
"Board ID" = "Board ID";
"Serial Number" = "序列号";
"Hardware UUID" = "硬件 UUID";
"System ID" = "System ID";
"ROM" = "ROM";
"Board Serial Number" = "Board Serial Number";
"GPU Info:" = "GPU 信息";
"GPU Name" = "图形卡";
"GPU Device ID" = "设备 ID";
"VRAM" = "显存";
"Quartz Extreme (QE/CI)" = "Quartz Extreme (QE/CI)";
"Metal" = "Metal 加速";
"VDA Decoder" = "VDA 解码器";
"Check Serial" = "检查序列号";
"Export" = "导出";
// Info / Model
"Model Info:" = "设备信息：";
"2nd Disp Support" = "2nd Disp Support";
"2nd Max Res" = "2nd Max Res";
"Apple Subfamily" = "Apple Subfamily";
"Architecture" = "Architecture";
"Avg Weight" = "Avg Weight";
"Battery Life" = "Battery Life";
"Battery Type" = "Battery Type";
"Cache Bus Speed" = "Cache Bus Speed";
"Case Type" = "Case Type";
"Custom Speeds" = "Custom Speeds";
"Dimensions" = "Dimensions";
"Discontinued Date" = "Discontinued Date";
"Display" = "Display";
"EFI Architecture" = "EFI Architecture";
"EMC Number" = "EMC Number";
"Est Current Retail" = "Est Current Retail";
"Expansion Bays" = "Expansion Bays";
"Expansion Slots" = "Expansion Slots";
"Firewire" = "Firewire";
"Firewire Support" = "Firewire Support";
"Geekbench 2 32" = "Geekbench 2 32";
"Geekbench 2 64" = "Geekbench 2 64";
"Geekbench 3 MC 32" = "Geekbench 3 MC 32";
"Geekbench 3 MC 64" = "Geekbench 3 MC 64";
"Geekbench 3 SC 32" = "Geekbench 3 SC 32";
"Geekbench 3 SC 64" = "Geekbench 3 SC 64";
"Geekbench 4 MC" = "Geekbench 4 MC";
"Geekbench 4 SC" = "Geekbench 4 SC";
"Input Type" = "Input Type";
"Int HD Interface" = "Int HD Interface";
"Introduction Date" = "Introduction Date";
"Keyboard Type" = "Keyboard Type";
"L1 Cache" = "L1 Cache";
"L2 Cache" = "L2 Cache";
"Mac OS 9 Support" = "Mac OS 9 Support";
"Maximum OS" = "Maximum OS";
"Maximum RAM" = "Maximum RAM";
"Maximum VRAM" = "Maximum VRAM";
"Maximum Windows" = "Maximum Windows";
"Min. RAM Speed" = "Min. RAM Speed";
"Minimum Windows" = "Minimum Windows";
"Model" = "Model";
"Model Identifier" = "Model Identifier";
"Model Number" = "Model Number";
"Motherboard RAM" = "Motherboard RAM";
"Order Number" = "Order Number";
"Original OS" = "Original OS";
"Original Price" = "Original Price";
"Processor Speed" = "Processor Speed";
"Processor Type" = "Processor Type";
"Processor Upgrade" = "Processor Upgrade";
"Processors (Cores)" = "Processors (Cores)";
"RAM Slots" = "RAM Slots";
"RAM Type" = "RAM Type";
"Resolution" = "Resolution";
"ROM/Firmware" = "ROM/Firmware";
"Standard AirPort" = "Standard AirPort";
"Standard Bluetooth" = "Standard Bluetooth";
"Standard Ethernet" = "Standard Ethernet";
"Standard HD" = "Standard HD";
"Standard Optical" = "Standard Optical";
"Standard RAM" = "Standard RAM";
"Standard VRAM" = "Standard VRAM";
"System Bus Speed" = "System Bus Speed";
"Turbo Boost" = "Turbo Boost";
"Url" = "Url";
"USB" = "USB";
"Video Card" = "Video Card";
"Video Port" = "Video Port";
"VRAM Type" = "VRAM Type";
"Windows Support" = "Windows Support";
"Model:" = "设备：";
"Visit EveryMac" = "前往 EveryMac";
"Visit" = "前往";
// Info / Misc
"Network Interfaces:" = "网络接口:";
"Vendor " = "供应商";
"Vendor Name" = "供应商名称";
"Device Name" = "设备名称";
"BSD Name" = "BSD 名称";
"Builtin" = "内建";
"Graphic Devices:" = "显示设备：";
"Ports" = "接口";
"Sub Device" = "子设备";
"Codec" = "Codec";
"Revision" = "修订值";
"Storage Devices:" = "储存设备:";
"Model" = "型号";
"Location" = "位置";
"Phy Block" = "Phy Block";
// Menu
"About Hackintool" = "关于 Hackintool";
"Check for Updates..." = "检查更新...";
"Preferences…" = "偏好设置…";
"Services" = "服务";
"Hide Hackintool" = "隐藏 Hackintool";
"Hide Others" = "隐藏其他";
"Quit Hackintool" = "退出 Hackintool";
"File" = "文件";
"Open…" = "打开";
"Open Recent" = "打开最近的文件";
"Import" = "导入";
"Export" = "导出";
"IOReg Dump (Native)" = "IOReg 导出 (原始)";
"IOReg Dump (Patched)" = "IOReg 导出 (已打补丁)";
"Bootloader config.plist" = "引导工具 Config.plist";
"Framebuffer Text" = "缓冲帧文本格式";
"Framebuffer Binary" = "缓冲帧二进制格式";
"Edit" = "编辑";
"Cut" = "剪切";
"Copy" = "拷贝";
"Paste" = "粘贴";
"Paste and Match Style" = "粘贴并匹配样式";
"Select All" = "全选";
"Find" = "查找";
"Find…" = "查找…";
"Find and Replace…" = "查找并替换…";
"Find Next" = "查找下一个";
"Find Previous" = "查找上一个";
"Use Selection for Find" = "查找所选内容";
"Jump to Selection" = "跳到所选内容";
"Spelling and Grammar" = "拼写和语法";
"Check Document Now" = "立即检查文稿";
"Check Spelling While Typing" = "键入时检查拼写";
"Check Grammar With Spelling" = "检查拼写和语法";
"Correct Spelling Automatically" = "自动纠正拼写";
"Substitutions" = "替换";
"Show Substitutions" = "显示替换";
"Smart Copy/Paste" = "智能拷贝/粘贴";
"Smart Quotes" = "智能引号";
"Smart Dashes" = "智能破折号";
"Smart Links" = "智能连接";
"Data Detectors" = "数据检测器";
"Text Replacement" = "文本替换";
"Transformations" = "转换";
"Make Upper Case" = "变为大写";
"Make Lower Case" = "变为小写";
"Capitalize" = "首字母大写";
"Speech" = "语音";
"Start Speaking" = "开始朗读";
"Stop Speaking" = "停止朗读";
"Show Toolbar" = "显示工具栏";
"Hide Toolbar" = "隐藏工具栏";
"Customize Toolbar…" = "自定义工具栏…";
"View" = "显示";
"Window" = "窗口";
"Help" = "帮助";
"Current Version" = "当前版本";
"System Configs" = "8代核显HDMI/DVI输出";
"Apply Current Patches" = "应用当前补丁";
"Minimize" = "最小化";
"Zoom" = "缩放";
"Bring All to Front" = "前置全部窗口";
"Hackintool Help" = "Hackintool 帮助";
// Tabs
"Info" = "信息";
"Patch" = "补丁";
"Bootloader" = "引导工具";
"NVRAM" = "NVRAM";
"Installed" = "已安装";
"Displays" = "显示器";
"Audio" = "音频";
"USB" = "USB";
"Disks" = "磁盘";
"PCI" = "PCI";
"Power" = "电源";
"Calculator" = "计算器";
"Tools" = "工具";
"Logs" = "日志";
// Patch
"Intel Generation:" = "CPU 架构: ";
"Platform ID:" = "平台 ID：";
"Info" = "信息";
"Framebuffer" = "缓冲帧";
"Connectors" = "接口";
"Patch" = "应用补丁";
"Go to Current" = "Go to Current";
"Reload" = "重现加载";
// Patch / Selected Framebuffer Info
"Selected Framebuffer Info:" = "Selected Framebuffer Info:";
"Intel Generation" = "CPU 架构";
"Platform ID" = "平台 ID";
"GPU Name" = "图形卡";
"Mobile" = "移动端";
"GPU Device ID(s)" = "GPU Device ID(s)";
"Model(s)" = "SMBIOS 机型";
// Patch / Current Framebuffer Info
"Current Framebuffer Info:" = "Current Framebuffer Info:";
// Patch / VRAM Info
"VRAM Info:" = "显存信息：";
"Stolen" = "动态显存";
"FBMem" = "缓冲帧显存";
"VRAM" = "基本显存";
"Max Stolen" = "最大动态显存";
"Total Stolen" = "动态显存总计";
"Total Cursor" = "Cursor 总计";
"Max Overall" = "最大占用总计";
// Patch / Framebuffer
"Framebuffer Info:" = "缓冲帧信息：";
"FramebufferID" = "FramebufferID";
"ModelNameAddr" = "ModelNameAddr";
"Mobile" = "Mobile";
"PipeCount" = "PipeCount";
"PortCount" = "PortCount";
"FBMemoryCount" = "FBMemoryCount";
"StolenMemorySize" = "StolenMemorySize";
"FramebufferMemorySize" = "FramebufferMemorySize";
"CursorMemorySize" = "CursorMemorySize";
"UnifiedMemorySize" = "UnifiedMemorySize";
"BacklightFrequency" = "BacklightFrequency";
"BacklightMax" = "BacklightMax";
"Flags" = "Flags";
"BTTableOffsetIndexSlice" = "BTTableOffsetIndexSlice";
"BTTableOffsetIndexNormal" = "BTTableOffsetIndexNormal";
"BTTableOffsetIndexHDMI" = "BTTableOffsetIndexHDMI";
"CamelliaVersion" = "CamelliaVersion";
"NumTransactionsThreshold" = "NumTransactionsThreshold";
"VideoTurboFreq" = "VideoTurboFreq";
"BTTArraySliceAddr" = "BTTArraySliceAddr";
"BTTArrayNormalAddr" = "BTTArrayNormalAddr";
"BTTArrayHDMIAddr" = "BTTArrayHDMIAddr";
"SliceCount" = "SliceCount";
"EuCount" = "EuCount";
"Disabled" = "Disabled";
"V1" = "V1";
"V2" = "V2";
"V3" = "V3";
"Unsupported" = "Unsupported";
"Index" = "Index";
"BusID" = "BusID";
"Pipe" = "Pipe";
"Type" = "Type";
"Flags" = "Flags";
"Zero" = "Zero";
"Dummy" = "Dummy";
"LVDS" = "LVDS";
"DigitalDVI" = "DigitalDVI";
"SVID" = "SVID";
"VGA" = "VGA";
"DP" = "DP";
"HDMI" = "HDMI";
"AnalogDVI" = "AnalogDVI";
"Framebuffer Flags:" = "缓冲帧标识符：";
"FBAvoidFastLinkTraining" = "FBAvoidFastLinkTraining";
"FBFramebufferCommonMemory" = "FBFramebufferCommonMemory";
"FBFramebufferCompression" = "FBFramebufferCompression";
"FBEnableSliceFeatures" = "FBEnableSliceFeatures";
"FBDynamicFBCEnable" = "FBDynamicFBCEnable";
"FBUseVideoTurbo" = "FBUseVideoTurbo";
"FBForcePowerAlwaysConnected" = "FBForcePowerAlwaysConnected";
"FBDisableHighBitrateMode2" = "FBDisableHighBitrateMode2";
"FBBoostPixelFrequencyLimit" = "FBBoostPixelFrequencyLimit";
"FBLimit4KSourceSize" = "FBLimit4KSourceSize";
"FBAlternatePWMIncrement1" = "FBAlternatePWMIncrement1";
"FBAlternatePWMIncrement2" = "FBAlternatePWMIncrement2";
"FBDisableFeatureIPS" = "FBDisableFeatureIPS";
"FBUnknownFlag_2000" = "FBUnknownFlag_2000";
"FBAllowConnectorRecover" = "FBAllowConnectorRecover";
"FBUnknownFlag_8000" = "FBUnknownFlag_8000";
"FBUnknownFlag_10000" = "FBUnknownFlag_10000";
"FBUnknownFlag_20000" = "FBUnknownFlag_20000";
"FBDisableGFMPPFM" = "FBDisableGFMPPFM";
"FBUnknownFlag_80000" = "FBUnknownFlag_80000";
"FBUnknownFlag_100000" = "FBUnknownFlag_100000";
"FBEnableDynamicCDCLK" = "FBEnableDynamicCDCLK";
"FBUnknownFlag_400000" = "FBUnknownFlag_400000";
"FBSupport5KSourceSize" = "FBSupport5KSourceSize";
"FBUnknownZeroFlags" = "FBUnknownZeroFlags";
"CNAlterAppertureRequirements" = "CNAlterAppertureRequirements";
"CNUnknownFlag_2" = "CNUnknownFlag_2";
"CNUnknownFlag_4" = "CNUnknownFlag_4";
"CNConnectorAlwaysConnected" = "CNConnectorAlwaysConnected";
"CNUnknownFlag_10" = "CNUnknownFlag_10";
"CNUnknownFlag_20" = "CNUnknownFlag_20";
"CNDisableBlitTranslationTable" = "CNDisableBlitTranslationTable";
"CNUnknownFlag_80" = "CNUnknownFlag_80";
"CNUnknownFlag_100" = "CNUnknownFlag_100";
"CNUnknownFlag_200" = "CNUnknownFlag_200";
"CNUnknownFlag_400" = "CNUnknownFlag_400";
"CNUnknownFlag_800" = "CNUnknownFlag_800";
"CNUnknownFlag_1000" = "CNUnknownFlag_1000";
"CNUnknownFlag_2000" = "CNUnknownFlag_2000";
"CNUnknownFlag_4000" = "CNUnknownFlag_4000";
"CNUnknownFlag_8000" = "CNUnknownFlag_8000";
"CNUnknownZeroFlags" = "CNUnknownZeroFlags";
// Patch / Connectors
"Connector Info:" = "接口信息：";
"Index" = "索引";
"Bus ID" = "总线 ID";
"Pipe" = "通道";
"Type" = "类型";
"Flags" = "标识符";
"Connector Flags:" = "接口标识符：";
"Display Info:" = "显示信息：";
"Internal" = "内建";
"External" = "外接";
"Name" = "名称";
"Port" = "接口";
"Product ID" = "产品 ID";
"Serial No." = "序列号";
"Internal" = "内建";
"EDID" = "EDID";
// Patch / Patch
"Patch Options:" = "补丁选项：";
"General" = "通用";
"Advanced" = "高级";
"KextsToPatch (Hex)" = "KextsToPatch (16 进制)";
"KextsToPatch (Base64)" = "KextsToPatch (Base64)";
"DeviceProperties" = "设备属性";
"iASL DSL Source" = "iASL DSL 源";
"Bootloader:" = "引导工具：";
"Auto Detect" = "自动侦测";
"Clover" = "Clover";
"OpenCore" = "OpenCore";
"Auto Detect Changes" = "自动侦测变化";
"All" = "全部";
"Graphic Device" = "Graphic Device";
"Audio Device" = "音频";
"PCI Devices" = "PCI Devices";
"Use AllData Method" = "使用完整数据方法";
"General Patch" = "通用补丁";
"Patch Output:" = "补丁输出";
"DVMT pre-alloc 32 MB" = "DVMT 32MB 预分配";
"Disable eGPU" = "禁用 eGPU";
"DP -> HDMI" = "将 DP 映射到 HDMI";
"Use Intel HDMI" = "Use Intel HDMI";
"Hotplug Reboot Fix" = "修复热插拔重启";
"Spoof Audio Device ID" = "仿冒声卡 ID";
"Spoof Video Device ID:" = "仿冒图形卡 ID: ";
"VRAM 2048 MB" = "显存 2048MB";
"Enable HDMI20 (4K)" = "启用 HDMI20 (4K)";
"GfxYTile Fix" = "修复 GfxYTile";
"USB Port Limit" = "USB 端口数限制";
"Framebuffer Port Limit:" = "缓冲帧端口数限制：";
"Generate Patch" = "生成补丁";
// Bootloader
"Bootloader Info:" = "引导工具信息：";
"Current Booted Revision" = "当前启动时使用的版本";
"Last Installed Revision" = "上一次安装的版本";
"Latest Available Revision" = "最新可用的版本";
"Bootloader Patches:" = "引导工具补丁：";
"Select" = "选择";
"Type" = "类型";
"Comment" = "补丁注释";
"Download Bootloader" = "下载引导工具";
"Refresh Bootloader" = "刷新引导工具";
"Apply Bootloader Patches" = "应用引导工具补丁";
// NVRAM
"NVRAM Variables:" = "NVRAM 变量：";
"Variable Value:" = "变量值：";
"Add" = "Add";
// Installed
"Installed Kexts:" = "Installed Kexts:";
"Select" = "选择";
"Installed Version" = "已安装的版本";
"Current Version" = "当前版本";
"Download Version" = "可下载";
"Superseder" = "被合并入";
"Description" = "描述";
"Url" = "Url 链接";
"Compile Output:" = "编译输出：";
"Download Selected" = "下载选中项";
"Compile Selected" = "编译选中项";
"Install Kext(s)" = "安装驱动";
"Rebuild KextCache and Repair Permissions" = "重建缓存并修复权限";
// Displays
"Displays:" = "显示器：";
"Name" = "名称";
"Vendor ID" = "供应商 ID";
"Product ID" = "产品 ID";
"Serial No." = "序列号";
"Internal" = "内建";
"Scaled Resolutions:" = "缩放分辨率";
"Width" = "宽";
"Height" = "高";
"Type" = "类型";
"Inject EDID:" = "注入 EDID：";
"Icon:" = "图标：";
"Default" = "Default";
"iMac" = "iMac";
"MacBook" = "MacBook";
"MacBook Pro" = "MacBook Pro";
"LG Display" = "LG Display";
"Resolution:" = "分辨率：";
"1080p" = "1080p";
"2K" = "2K";
"Manual" = "Manual";
"Fix Monitor Ranges" = "修正显示范围";
"Inject Apple Info" = "注入苹果公司信息";
"Force RGB Mode" = "强制 RGB 模式";
"Patch Color Profile" = "为颜色预设文件注入补丁";
"Add Resolution" = "添加分辨率";
"Delete Resolution" = "删除分辨率";
"Refresh" = "刷新";
"Export" = "导出";
// Audio
"Audio Devices:" = "音频设备";
"Sub Device" = "子设备";
"Revision" = "修订值";
"Codec" = "声卡 ID";
"Audio Info:" = "声音信息：";
"Controller" = "控制器";
"Vendor" = "供应商";
"Codec" = "Codec";
"Layout ID" = "Layout ID";
"Revisions" = "修订值：";
"Min Kernel" = "最低核心";
"Max Kernel" = "最高核心";
"Info" = "信息";
// USB
"USB Controllers:" = "USB 控制器：";
"Name" = "名称";
"Series" = "芯片组";
"Device ID" = "设备 ID";
"Vendor ID" = "供应商 ID";
"USB Ports:" = "USB 接口：";
"Name" = "名称";
"Connector" = "连接器";
"Port" = "接口";
"Device" = "设备";
"Info" = "信息";
"Delete" = "删除";
"Refresh" = "刷新";
"Import" = "导入";
"Export" = "导出";
"Active Port" = "活动的端口";
// Disks
"EFI Partitions:" = "EFI 分区：";
"Device Name" = "设备名称";
"Partition Scheme:" = "分区图：";
"Volume Name" = "宗卷名称";
"BSD Name" = "BSD 名称";
"Mount Point" = "装载点";
"Disk Type" = "磁盘类型";
"Mount" = "装载";
"Unmount" = "卸载";
"Open" = "打开";
"Boot EFI" = "EFI 引导分区";
// PCI
"PCI Devices:" = "PCI 设备：";
"Vendor" = "供应商";
"Sub Vendor" = "子供应商";
"Sub Device" = "子设备";
"Vendor Name" = "供应商名称";
"Device Name" = "设备名称";
"Class" = "类型";
"Subclass" = "子类型";
"IOReg Name" = "IOReg Name";
"IOReg IOName" = "IOReg IOName";
"Device Path" = "Device Path";
// Power
"Power Info:" = "电源信息：";
"Fix sleepimage" = "修复深度休眠预留空间";
// Calculator
"Sequence:" = "字符串转换：";
"Hex:" = "16 进制：";
"Hex (reversed):" = "16 进制(修正值)：";
"Base64:" = "Base64 :";
"ASCII:" = "ASCII :";
"Value:" = "进制转换：";
"Decimal:" = "10 进制：";
"Octal:" = "8 进制：";
"Binary:" = "2 进制：";
// Tools
"Tools Output:" = "工具输出：";
"Get AppleIntelInfo" = "从 AppleIntelInfo 中获取";
"Install Kext for Atheros AR92xx/93xx WLan Cards (only 10.14+)" = "为高通 Atheros AR92XX/93XX 无线网卡安装驱动 （仅用于 10.14+）";
"Install Kext to enable SATA HotPlug on Mojave" = "安装驱动以在 Mojave 上启用 SATA 热插拔";
"Generate Windows Bluetooth Registry File" = "生成 Windows 蓝牙注册表文件";
"Generate Windows UTC Registry Files" = "生成 Windows UTC 时间同步注册表文件";
"Dump ACPI" = "导出 DSDT";
"Dump ACPI Tables" = "导出 ACPI 表";
"Choose a destination folder" = "选择目标文件夹";
"AppleIntelInfo Settings:" = "AppleIntelInfo 设置：";
"Enable HWP" = "启用 HWP";
"CStates" = "CStates 低压模式";
"IGPU" = "英特尔核显";
"IPG Style" = "IPG 类型";
"Intel Regs" = "英特尔注册表";
"MSRs" = "MSRs";
// Log
"Log:" = "日志：";
"Boot Log" = "引导日志";
"Lilu (Log)" = "Lilu (日志)";
"Lilu (Kernel)" = "Lilu (内核)";
"WhateverGreen (Kernel)" = "WhateverGreen (内核)";
"AppleALC (Kernel)" = "AppleALC  (内核)";
"Search (⌘F)" = "搜索 (⌘F)";
// Import KextsToPatch
"Import KextsToPatch" = "导入 KextsToPatch";
"Find:" = "查找：";
"Replace:" = "替换：";
"Cancel" = "取消";
"OK" = "确认";
// Bootloader Updater
"Bootloader Updated" = "引导工具已更新";
"Downloading %@" = "正在下载 %@";
"No new Bootloader Revisions Are Avaliable at this Time!" = "当前没有新的引导工具版本可用！";
"New Bootloader Revision %i is Available - you have %i. Would you like to download a newer Revision?" = "有新版本的引导工具 %i 可用 - 当前你使用的版本为 %i 。 你想更新到更新的版本吗？";
"Not Now" = "现在不";
"Update..." = "更新...";
"Set Bootloader Installer Location" = "设置引导工具的安装路径";
"An error occured while trying to download Bootloader installer!" = "下载引导工具时出错！";
"%1.1f Mbytes" = "%1.1f MB";
// Misc
"You may require %@" = "你可能需要 %@";
"You may require Spoof Audio Device ID" = "你可能需要仿冒声卡的设备 ID";
"Importing KextsToPatch" = "正在导入 KextsToPatch";
"Are you sure you want to apply %d Bootloader patch(s)?" = "你确定要应用 %d 个引导工具补丁吗 ？";
"Patch Success!" = "补丁注入成功！";
"Patch Fail!" = "补丁注入失败！";
"Please select your existing config.plist to overwrite.\nData is written non-destructively and a backup will be created first." = "请选择现有的 config.plist 进行覆盖。\n数据是以非破坏性方式写入的，而且会在进行操作之前自动备份文件。";
"No Changes Detected!\r" = "未侦测到任何变化！\r";
"Unknown" = "未知";
"Mount Boot EFI Partition?" = "装载 EFI 分区？";
"Your Boot EFI Partition is not mounted." = "你的 EFI 分区尚未装载。";
"Mount" = "装载";
"Cancel" = "取消";
"Buy me a Beer" = "请 Headkaze 喝瓶啤酒吧！";
"Installing '%@'...\n" = "正在安装 '%@'...\n";
"Rebuilding KextCache and Repairing Permissions...\n" = "正在重建缓存并修复权限...\n";
"\"%@\" doesn't exist. Do you want to create it?" = "\"%@\" 不存在。你希望创建它吗？";
"\"%@\" does not exist. You can create a new one." = "\"%@\" 不存在。你可以创建一个新的。";
"Warning!" = "警告！";
"Enabling HWP (Intel Speed Shift) will require a reboot to restore the previous value." = "启用 HWP (Intel Speed Shift) 需要重新启动来还原之前的值";
"Logging Intel registers may cause your system to crash." = "生成英特尔注册表日志可能会让你的系统崩溃。";
"Logging CStates" = "生成 CStates 日志中";
"Perform CPU intensive activity..." = "执行 CPU 密集运算...";
"Fully Supported" = "完全支持";
"Not Supported" = "不支持";
"Configuration Error" = "配置错误";
"Decoder Failed" = "解码器失败";
"Unknown Status (%@)" = "未知状态 (%@)";
"Update PCIIDs" = "更新 PCIIDs";
"PCIIDs Update" = "PCIIDs 更新";
"Successful!" = "成功！";
"Failure!" = "失败！";
"Missing or incompatible nasm!" = "丢失或不完整的 nasm！";
"Click OK to run installation." = "点按确定来运行安装。";
